<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96c336554a10b43811b33796a2953bca">
  <dict>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
